package siprp.update.updates;

import com.evolute.module.updater.AbstractUpdate;
import com.evolute.utils.db.Executer;

public class V10_3_To_V10_4 extends AbstractUpdate
{
	
	public V10_3_To_V10_4()
	{
		super(10.3,10.4,"Adicionado campo a empresa (Imprimir tabela alargada)");
	}
	
	@Override
	public void doUpdate() throws Exception
	{
		Executer executer = getExecuter();
		com.evolute.utils.sql.Update update = 
			new com.evolute.utils.sql.Update(
				"alter table empresas add column imprimir_tabela_alargada boolean;"
		);
		executer.executeQuery( update );
	}
	
}
